in

Vulnerable Kaswara Modern WPBakery Page Builder Addons Plugin Being Exploited in the Wild (jetpack.com)

Vulnerable Kaswara Modern WPBakery Page Builder Addons Plugin Being Exploited in the Wild

Back on April 20th, 2021, our friends at WPScan reported a severe vulnerability on Kaswara Modern VC Addons. The ability to upload arbitrary files to a website gives the bad actor full control over the site, which makes it hard to define the final payload of this infection; thus, we’ll show you everything we found so far.

What do you think?

    Leave a Reply

    Your email address will not be published. Required fields are marked *

    WordPress Forced Updates vs Auto-Updates and Abusing User Defined Intent

    WordPress Forced Updates vs Auto-Updates and Abusing User Defined Intent (noc.org)

    How to Make a Sticky Header in WordPress

    How to Make a Sticky Header in WordPress (wpmanageninja.com)